@import "../../../scss/base/variables";

$message-radius: 0.5rem;

.Message {
  letter-spacing: 0 !important;
}

.MyMessage {
  background: $primary;
  color: $light;
  width: 70%;

  border-top-right-radius: $message-radius;
  border-top-left-radius: $message-radius;
  border-bottom-left-radius: $message-radius;
}

.ReceiverMessage {
  background: $secondary-dark;
  color: $light;
  width: 70%;

  border-top-right-radius: $message-radius;
  border-top-left-radius: $message-radius;
  border-bottom-right-radius: $message-radius;
}